Subject: Re: indicators of sustainability?

From: Spring Toms <[email-masked]>
Date: Sun, 29 Jan 1995 12:24:07 -0800

Suggested Books that might help: THE UNSETTLING OF AMERICA; STANDING BY 
WORDS; WHAT ARE PEOPLE FOR; HOME ECONOMICS; and SEX, ECONOMY, FREEDOM & 
COMMUNITY: all by US author and small farmer Wendell Berry. Also NEW 
ROOTS FOR AGRICULTURE by Wess Jackson, founder of the Land Institute in 
Salina, Kansas.

There doesn't seem to be a short answer to this. Good question though.